<?xml version="1.0" encoding="utf-8"?>
<resources>
  <!-- LG_AIchat/btn_chooseItem.xml -->
  <string name="tksc66j2cv0e7-n7_cv0e" mz="n7">Coming
Soon</string>
  <string name="tksc66j2cv0e7-n12_p4po" mz="title">Beatrice</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_0" mz="title">Ainsley</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_1" mz="title">Lacey</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_2" mz="title">Beatrice</string>
  <string name="tksc66j2cv0e7-n15_p4po" mz="n15">Level 80</string>
  <!-- LG_AIchat/btn_photo.xml -->
  <string name="tksc66j2cv0ei-n3_cv0e" mz="title">Request Photo</string>
  <!-- LG_AIchat/btn_send.xml -->
  <string name="tksc66j2cv0eh-n3_cv0e" mz="title">Get More</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_0" mz="title">Send</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_def" mz="title">Get More</string>
  <string name="tksc66j2cv0eh-n8_kz40" mz="text_remainNum">Free:10</string>
  <!-- LG_AIchat/btn_watchAd.xml -->
  <string name="tksc66j210evn2o-n12_wgo4" mz="watch">Watch</string>
  <string name="tksc66j210evn2o-n13_rigk" mz="title">Receive</string>
  <!-- LG_AIchat/com_ChatNumber.xml -->
  <string name="tksc66j2ljeg2b-n27_10evn" mz="title1">Condition</string>
  <string name="tksc66j2ljeg2b-n33_10evn" mz="n33">Any of the following methods can unlock it.</string>
  <string name="tksc66j2ljeg2b-n3_upj1" mz="text_coins">Spend  {coin=100}  Coins to get [color=#FDFD78]{num=10}[/color] Free Sends</string>
  <string name="tksc66j2ljeg2b-n8_upj1" mz="text_ads">Watch an Ad to get [color=#FDFD78]{num=10}[/color] Free Sends</string>
  <!-- LG_AIchat/com_chat.xml -->
  <string name="tksc66j2cv0ea-n2_cv0e-prompt" mz="input_message">Message</string>
  <string name="tksc66j2cv0ea-n13_d3y0" mz="btn_video">Request Video</string>
  <string name="tksc66j2cv0ea-n17_d3y0" mz="text_name">Ainsley</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_0" mz="text_name">Ainsley</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_1" mz="text_name">Lacey</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_2" mz="text_name">Beatrice</string>
  <!-- LG_AIchat/com_chatChoose.xml -->
  <string name="tksc66j2cv0e6-n8_p4po" mz="text_describe">Select the assistant
you want to chat with</string>
  <!-- LG_AIchat/com_getChatNum.xml -->
  <string name="tksc66j2cv0eq-n3_cv0e" mz="n3">No Thanks</string>
  <string name="tksc66j2cv0eq-n9_d3y0" mz="n9">Message is not enough</string>
  <string name="tksc66j2cv0eq-n10_d3y0" mz="n10">Refill 10 Message every day</string>
  <!-- LG_AIchat/item_chatImage.xml -->
  <string name="tksc66j2cv0ee-n4_cv0e" mz="n4">Unlock </string>
  <!-- LG_AIchat/item_chatText_left.xml -->
  <string name="tksc66j2cv0eb-n1_cv0e" mz="text_content">HI, my love. How about </string>
  <!-- LG_AIchat/item_chatText_right.xml -->
  <string name="tksc66j2cv0eg-n8_ljeg" mz="text_content">HI, my love. How about HHout H</string>
  <!-- LG_AIchat/item_chatVideo.xml -->
  <string name="tksc66j2cv0ef-n4_cv0e" mz="n4">Unlock 130</string>
  <!-- LG_Common/com/btn_albums.xml -->
  <string name="c9mmg3dxccp2cc-n5_ccp2" mz="n5">Album</string>
  <string name="c9mmg3dxccp2cc-n8_10evn" mz="n8">More attractive pictures</string>
  <!-- LG_Common/com/btn_claim.xml -->
  <string name="c9mmg3dxp4po17-n2_sebx" mz="title">Download</string>
  <string name="c9mmg3dxp4po17-n9_p4po" mz="title">Free</string>
  <!-- LG_Common/com/btn_claim_1.xml -->
  <string name="c9mmg3dxp4po1a-n2_sebx" mz="title">Free</string>
  <string name="c9mmg3dxp4po1a-n8_azyr" mz="n8">VIP Unlock</string>
  <!-- LG_Common/com/btn_claim_2.xml -->
  <string name="c9mmg3dxp4po1b-n2_sebx" mz="title">VIP Unlock</string>
  <string name="c9mmg3dxp4po1b-n2_sebx-texts_def" mz="title">VIP Unlock</string>
  <!-- LG_Common/com/btn_claim_4.xml -->
  <string name="c9mmg3dxmhxped2-n2_sebx" mz="title">Free</string>
  <!-- LG_Common/com/btn_continue.xml -->
  <string name="c9mmg3dxu6net-n5_u6ne" mz="title">Continue</string>
  <!-- LG_Common/com/btn_live.xml -->
  <string name="c9mmg3dxpjnncf-n1_pjnn" mz="n1">Live</string>
  <string name="c9mmg3dxpjnncf-n5_10evn" mz="n5">Enjoy the sexy dance</string>
  <!-- LG_Common/com/btn_secret.xml -->
  <string name="c9mmg3dxpjnnce-n1_pjnn" mz="n1">Secret
Albums</string>
  <string name="c9mmg3dxpjnnce-n2_pjnn" mz="title">LV.{lv=2}</string>
  <!-- LG_Common/com/btn_task.xml -->
  <string name="c9mmg3dxpjnnci-n2_pjnn" mz="n2">Task</string>
  <!-- LG_Common/com/btn_unlock.xml -->
  <string name="c9mmg3dxccp2c9-n2_s9d0" mz="n2">Unlock</string>
  <!-- LG_Common/com/btn_unlock_1.xml -->
  <string name="c9mmg3dxcy61ecy-n2_s9d0" mz="n2">Download</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_0" mz="n2">Download</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_def" mz="n2">Unlock</string>
  <!-- LG_Common/com/btn_vip.xml -->
  <string name="c9mmg3dxpjnncg-n5_pjnn" mz="n5">VIP
Club</string>
  <!-- LG_Common/com/btn_vip_unlock.xml -->
  <string name="c9mmg3dxmhxpecz-n6_p4po" mz="title">Unlock</string>
  <!-- LG_Common/img_new/item_wheel.xml -->
  <string name="c9mmg3dxr8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <!-- LG_Common/img_new/wheel.xml -->
  <string name="c9mmg3dxr8lg4q-n11_azyr" mz="n11">Extra</string>
  <string name="c9mmg3dxr8lg4q-n12_azyr" mz="n12">x2</string>
  <!-- LG_End/btn_level.xml -->
  <string name="tiispqmpcv0e3-n3_cv0e" mz="tetx_level">level 1</string>
  <!-- LG_End/btn_restart.xml -->
  <string name="tiispqmpd3y01b-n5_9aez" mz="title">Restart</string>
  <!-- LG_End/com_newend.xml -->
  <string name="tiispqmpcv0e0-n2_cv0e" mz="remain_time">12D 23:12:17</string>
  <string name="tiispqmpcv0e0-n5_cv0e" mz="tetx_level">level </string>
  <string name="tiispqmpcv0e0-n40_cv0e" mz="text_levelType">Special level</string>
  <string name="tiispqmpcv0e0-n52_p4po" mz="n52">Congratulations!</string>
  <string name="tiispqmpcv0e0-n53_p4po" mz="n53">Failed Challenge</string>
  <string name="tiispqmpcv0e0-n76_e4zu" mz="n76">New</string>
  <string name="tiispqmpcv0e0-n74_cy61" mz="n74">Subscribe to enjoy Free downloads.</string>
  <!-- LG_End/com_unlockLevel.xml -->
  <string name="tiispqmpp4po18-n13_p4po" mz="n13">Unlock Speacial level</string>
  <string name="tiispqmpp4po18-n24_p4po" mz="n24">Unlock</string>
  <string name="tiispqmpp4po18-n26_p4po" mz="n26">Level</string>
  <string name="tiispqmpp4po18-n27_p4po" mz="n27">VIP  Club</string>
  <string name="tiispqmpp4po18-n28_p4po" mz="n28">Free Access</string>
  <!-- LG_End/unlockNew/btn_unlock.xml -->
  <string name="tiispqmpmhxp1j-n6_n0m3" mz="n6">Refresh</string>
  <!-- LG_LuckyGift/com_lucky.xml -->
  <string name="8f5ysgjwksdz0-n13_ksdz" mz="ads">You have {num=999} ads</string>
  <string name="8f5ysgjwksdz0-n57_mhxp" mz="n57">Luxury GIft</string>
  <string name="8f5ysgjwksdz0-n14_ksdz" mz="tips1">Need Ads: {num=10}</string>
  <string name="8f5ysgjwksdz0-n20_ksdz" mz="n20">You can redeem coins based on
 how many ads you've watched</string>
  <string name="8f5ysgjwksdz0-n23_ksdz" mz="text_goldnum">x3</string>
  <string name="8f5ysgjwksdz0-n24_ksdz" mz="text_refreshnum">x1</string>
  <string name="8f5ysgjwksdz0-n25_ksdz" mz="text_outnum">x1</string>
  <string name="8f5ysgjwksdz0-n26_ksdz" mz="text_backnum1">x5</string>
  <string name="8f5ysgjwksdz0-n40_ksdz" mz="text_goldnum2">x450</string>
  <string name="8f5ysgjwksdz0-n44_ksdz" mz="text_time">{time=10} hours
Ad Skip Pass</string>
  <string name="8f5ysgjwksdz0-n46_ksdz" mz="tips2">Need Ads: {num=10}</string>
  <string name="8f5ysgjwksdz0-n56_mhxp" mz="n56">Remove Ads Pack</string>
  <!-- LG_Unlock/btn_get.xml -->
  <string name="876wwqikupj11k-n1_upj1" mz="title">Subscribe</string>
  <!-- LG_Unlock/btn_sub.xml -->
  <string name="876wwqiki5pmd-n3_i5pm" mz="text_days">7 Days</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_0" mz="text_days">7 Days</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_1" mz="text_days">30 Days</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_2" mz="text_days">365 Days</string>
  <!-- LG_Unlock/com_LiveUnlock.xml -->
  <string name="876wwqiki5pmb-n12_d3y0" mz="text_unlock">Unlock Level {num=20}</string>
  <!-- LG_Unlock/com_SubUnlock.xml -->
  <string name="876wwqiki5pmc-n3_i5pm" mz="text_unlockAlbum">Unlock Level {num=20}</string>
  <string name="876wwqiki5pmc-n4_i5pm" mz="text_unlockLive">Unlock Level {num=20}</string>
  <string name="876wwqiki5pmc-n5_i5pm" mz="n5">Choose any subscription to experience the live, life album companion functions.</string>
  <!-- LG_Unlock/com_chatUnlock.xml -->
  <string name="876wwqikcv0e0-n9_p4po" mz="n9">Assitant</string>
  <string name="876wwqikcv0e0-n10_p4po" mz="n10">Need my services?</string>
  <!-- LG_Unlock/com_scAlbumLock.xml -->
  <string name="876wwqiki5pm0-n12_d3y0" mz="text_unlock">Unlock Level {num=20}</string>
  <!-- LG_Unlock/com_unlockView.xml -->
  <string name="876wwqikupj11j-n2_upj1" mz="title1">Condition</string>
  <string name="876wwqikupj11j-n3_upj1" mz="n3">Successful subscription</string>
  <string name="876wwqikupj11j-n7_upj1" mz="btn_subscribe">Subscribe</string>
  <string name="876wwqikupj11j-n8_upj1" mz="text_coin">Spending [color=#FDFD78]{coin=100} [/color] gold coins</string>
  <string name="876wwqikupj11j-n11_upj1" mz="text_level">Successfully passing {lv=10}
levels in the game</string>
  <string name="876wwqikupj11j-n15_azyr" mz="n15">Any of the following methods can unlock it.</string>
  <string name="876wwqikupj11j-n17_azyr" mz="btn_play">Play</string>
  <!-- LG_Vip/btn_vipType.xml -->
  <string name="thnrr08jcv0e4-n4_cv0e" mz="text_days">365 Days</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_0" mz="text_days">7 Days</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_1" mz="text_days">30 Days</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_2" mz="text_days">365 Days</string>
  <string name="thnrr08jcv0e4-n9_cv0e" mz="text_days">Yearly
Subscription</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_0" mz="text_days">Weekly
Subscription</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_1" mz="text_days">Monthly
Subscription</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_2" mz="text_days">Yearly
Subscription</string>
  <!-- LG_Vip/com/btn_privacy.xml -->
  <string name="thnrr08jcv0e7-n3_cv0e" mz="title">privace</string>
  <!-- LG_Vip/com/btn_subscirbe.xml -->
  <string name="thnrr08jcv0e6-n5_cv0e" mz="n5">Subscirbe</string>
  <string name="thnrr08jcv0e6-n6_cv0e" mz="title">$389.00/365 Days</string>
  <string name="thnrr08jcv0e6-n10_e4zu" mz="n10">You have subscribed</string>
  <!-- LG_Vip/com_vip.xml -->
  <string name="thnrr08jcv0e0-n6_cv0e" mz="btn_pri">Privacy Policy</string>
  <string name="thnrr08jcv0e0-n7_cv0e" mz="btn_terns">Terms of use</string>
  <string name="thnrr08jcv0e0-n19_p4po" mz="n19">Subscripiton Terms</string>
  <string name="thnrr08jcv0e0-n20_p4po" mz="text_terms">This is an auto renewable subscription for This Game .Paymentwill be charged to Store Account att confirmation of purchase. Subscriptions (Weekly, Monthly, Yearly)automatically renew unless autorenew is turned off at least 24 hours before the end of the Accepunt will be charged for renewal within 24hours prior to the end of the current period, and identify the coost of the renewal. Subscription may be managed by the user and auto-renewal may be turned off by gyoing to the user's Account Setting after purchase. Any unused portion of a free trial period, if offered, willbe forfeited when the user purchases a subscription to tha publication, where applicable.</string>
  <string name="thnrr08jcv0e0-n24_e4zu" mz="n24">Your VIP level:</string>
  <string name="thnrr08jcv0e0-n26_mhxp" mz="n26">Platinum</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_0" mz="n26">Gold</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_1" mz="n26">Diamond</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_2" mz="n26">Platinum</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_def" mz="n26">None</string>
  <!-- LG_Vip/item_viplist.xml -->
  <string name="thnrr08jcv0e2-n2_cv0e" mz="title">Spe</string>
  <!-- LG_albums/com_albums.xml -->
  <string name="t2afqnutcv0e1-n10_e4zu" mz="n10">Albums</string>
  <!-- LG_albums/item_albumsDetails.xml -->
  <string name="t2afqnutcv0e9-n27_u6ne" mz="n27">Unlock Speacial level</string>
  <string name="t2afqnutcv0e9-n35_u6ne" mz="n35">Unlock</string>
  <string name="t2afqnutcv0e9-n36_u6ne" mz="n36">Level</string>
  <string name="t2afqnutcv0e9-n37_u6ne" mz="n37">VIP  Club</string>
  <string name="t2afqnutcv0e9-n38_u6ne" mz="n38">Free Access</string>
  <string name="t2afqnutcv0e9-n44_vi3i" mz="n44">Subscribe to enjoy Free downloads.</string>
  <!-- LG_live/com_live.xml -->
  <string name="ttzukgl9cv0e0-n8_e4zu" mz="n8">Live</string>
  <!-- LG_live/com_liveDetail.xml -->
  <string name="ttzukgl9cv0e7-n32_vi3i" mz="n32">Subscribe to enjoy Free downloads.</string>
  <string name="ttzukgl9cv0e7-n33_mhxp" mz="n33">Live</string>
  <!-- LG_live/item_live.xml -->
  <string name="ttzukgl9cv0e3-n20_mhxp" mz="n20">Free</string>
  <!-- LG_secretAlbums/com/btn_unlock.xml -->
  <string name="t5s0mx99q9py16-n1_w976" mz="title">Free</string>
  <string name="t5s0mx99q9py16-n1_w976-texts_0" mz="title">Free</string>
  <!-- LG_secretAlbums/com/btn_unlock_ad.xml -->
  <string name="t5s0mx99pjnn21-n1_w976" mz="ads">{ads=3} ADS</string>
  <string name="t5s0mx99pjnn21-n5_pjnn" mz="text_rec">Receive</string>
  <!-- LG_secretAlbums/com_secretDetail.xml -->
  <string name="t5s0mx99pjnn1n-n22_vi3i" mz="n22">Subscribe to enjoy Free downloads.</string>
  <!-- LG_secretAlbums/item_scalnums.xml -->
  <string name="t5s0mx99cv0e7-n19_w976" mz="n19">HOT</string>
  <!-- ZM_AddCell_12/com/btn_buy_one.xml -->
  <string name="cwrkvs46emjhj-n12_wgo4" mz="watch">Watch AD</string>
  <string name="cwrkvs46emjhj-n13_rigk" mz="title">{num=10} ADs</string>
  <!-- ZM_AddCell_12/com/btn_claim.xml -->
  <string name="cwrkvs4612tre19-n2_sebx" mz="title">Receive</string>
  <!-- ZM_AddCell_12/com/com_title.xml -->
  <string name="cwrkvs469eoj7-n2_9eoj" mz="title">Difficulty reduced for all levels</string>
  <!-- ZM_AddCell_12/com_addView.xml -->
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Need ADs: {num=10}</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">You have {num=3} ads</string>
  <string name="cwrkvs469eoj0-n23_rigk" mz="n23">All levels easier now</string>
  <string name="cwrkvs469eoj0-n28_emjh" mz="title1">Reduced Difficulty</string>
  <string name="cwrkvs469eoj0-n29_emjh" mz="n29">Add 1 box for all level</string>
  <!-- ZM_AddCell_12/com_goldreward.xml -->
  <string name="cwrkvs46r8lgu-n17_12tre" mz="btn_receive">Receive</string>
  <!-- ZM_Common_01/btn/btn_buy.xml -->
  <string name="o9974uc5d3a915-n5_d3a9" mz="title">Buy(${price=1.99})</string>
  <!-- ZM_Common_01/btn/btn_chat.xml -->
  <string name="o9974uc5kz402p-n6_emjh" mz="n6">Assitant</string>
  <!-- ZM_Common_01/btn/btn_claim.xml -->
  <string name="o9974uc5sebxc-n2_sebx" mz="title">Claim x{bet=2}</string>
  <!-- ZM_Common_01/btn/btn_claim2.xml -->
  <string name="o9974uc5sebxd-n3_sebx" mz="title">Claim</string>
  <!-- ZM_Common_01/btn/btn_claim3.xml -->
  <string name="o9974uc5s73p5m-n5_s73p" mz="n5">Multiply Claim</string>
  <!-- ZM_Common_01/btn/btn_claim4.xml -->
  <string name="o9974uc5s73p5n-n10_s73p" mz="n10">Claim</string>
  <!-- ZM_Common_01/btn/btn_failpack.xml -->
  <string name="o9974uc5osgy2i-n7_12tre" mz="n7">Restore Purchases</string>
  <!-- ZM_Common_01/btn/btn_get.xml -->
  <string name="o9974uc5cphly-n2_sebx" mz="title">Claim </string>
  <!-- ZM_Common_01/btn/btn_green.xml -->
  <string name="o9974uc5sebx9-n2_s9d0" mz="title">Update</string>
  <!-- ZM_Common_01/btn/btn_max_buy.xml -->
  <string name="o9974uc5nrk720-n8_s9d0" mz="title">$ {price=199}</string>
  <!-- ZM_Common_01/btn/btn_thanks.xml -->
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Claim</string>
  <!-- ZM_Common_01/btn/btn_threeday.xml -->
  <string name="o9974uc5d6ui59-n6_pjnn" mz="n6">  Days
Reward</string>
  <!-- ZM_Common_01/btn/btn_vip_record.xml -->
  <string name="o9974uc5s1ru5s-n6_pjnn" mz="n6">Record</string>
  <!-- ZM_Common_01/btn/btn_watchAd.xml -->
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Watch AD</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Receive</string>
  <!-- ZM_Common_01/com/com_broadcast_text1.xml -->
  <string name="o9974uc5mhxp5q-n0_ghqt" mz="cast_text">[color=#ffce7e][size=32]{0}[/size][/color] subscribed [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5mhxp5q-n1_ngxz" mz="hide_text">[color=#ffce7e][size=32]{0}[/size][/color] subscribed [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <!-- ZM_Common_01/com_tips.xml -->
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Log In Again</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">The network connection is abnormal. Please log in again.</string>
  <string name="o9974uc5re5l1i-n9_pjnn" mz="title">TIPS</string>
  <!-- ZM_EMail_20/com/mail_item.xml -->
  <string name="oi9nwct7gb0v3-n1_gb0v" mz="title">Welcome to Gem Crush Epic!</string>
  <string name="oi9nwct7gb0v3-n7_gb0v" mz="text_content">Dear Player,
          We have prepared 50 Coins for you, which have been directly credited to your account. Enjoy the game!  </string>
  <!-- ZM_EMail_20/com_mail.xml -->
  <string name="oi9nwct7m0oh0-n3_m0oh" mz="text_noTips">No Email</string>
  <!-- ZM_GameResult_08/com/btn_ch.xml -->
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="n4">Cash Out</string>
  <!-- ZM_GameResult_08/com/btn_restart.xml -->
  <string name="8sjqw0q3sebxi-n5_9aez" mz="title">Restart</string>
  <!-- ZM_GameResult_08/com/ch_broad.xml -->
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="ct_text">Congratulations, [color=#cebc4f]{0}[/color] withdrew [color=#9bea3e]{1} [/color]dollars {2}</string>
  <!-- ZM_GameResult_08/com/com_success_ch.xml -->
  <string name="8sjqw0q3cgqgl-n1_cgqg" mz="ch_text">Withdrawals can be made through level x</string>
  <!-- ZM_GameResult_08/com_end.xml -->
  <string name="8sjqw0q3sebxk-n41_9aez" mz="n41">Congratulations!</string>
  <string name="8sjqw0q3sebxk-n45_9aez" mz="n45">Failed Challenge</string>
  <string name="8sjqw0q3sebxk-n44_9aez" mz="n44">watchan ad to get
double money</string>
  <!-- ZM_Game_04/com/btn_add.xml -->
  <string name="g3iqdlgcopwgz-n6_plna" mz="n6">Easier</string>
  <!-- ZM_Game_04/com/btn_battle.xml -->
  <string name="g3iqdlgcrnhk1x-n7_9aez" mz="n7">Master
pass</string>
  <!-- ZM_Game_04/com/btn_exit.xml -->
  <string name="g3iqdlgc9wz11d-n4_9wz1" mz="text_exit">Exit</string>
  <!-- ZM_Game_04/com/btn_prop.xml -->
  <string name="g3iqdlgcopwg10-n7_emjh" mz="n7">Refresh</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_0" mz="n7">Refresh</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_1" mz="n7">Remove</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_def" mz="n7">Undo</string>
  <string name="g3iqdlgcopwg10-n9_e4zu" mz="n9">Remove</string>
  <string name="g3iqdlgcopwg10-n10_e4zu" mz="n10">Undo</string>
  <string name="g3iqdlgcopwg10-n11_e4zu" mz="n11">Refresh</string>
  <!-- ZM_Game_04/com/btn_set.xml -->
  <string name="g3iqdlgc9wz11e-n4_9wz1" mz="text_set">Settings</string>
  <!-- ZM_Game_04/com/com_state.xml -->
  <string name="g3iqdlgcopwgy-n2_opwg" mz="text_level">Level {lv=99}</string>
  <!-- ZM_Game_04/com_open.xml -->
  <string name="g3iqdlgcopwg13-n2_opwg" mz="text_level">LEVEL 06</string>
  <!-- ZM_Game_04/com_rewardbox.xml -->
  <string name="g3iqdlgccgqg1q-n5_cgqg" mz="btn_close">No Thanks</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg-texts_1" mz="gold_text">Watch an AD to get [color=#ff5235][size=60]{count=0} [/size][/color]coin</string>
  <string name="g3iqdlgccgqg1q-n11_s9d0" mz="title1">Lucky Rewards</string>
  <!-- ZM_Loading_25/com/com_pb.xml -->
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Loading...</string>
  <!-- ZM_Lobby_03/com/btn_play.xml -->
  <string name="gytj501cun4ap-n6_emjh" mz="text_lv">Level 99</string>
  <string name="gytj501cun4ap-n7_emjh" mz="n7">PLAY</string>
  <!-- ZM_Lobby_03/com/btn_shop.xml -->
  <string name="gytj501cwgo41f-n6_pjnn" mz="n6">Gold
Shop</string>
  <!-- ZM_Lobby_03/com/btn_sign.xml -->
  <string name="gytj501cwgo41d-n6_emjh" mz="n6">7 Days
Reward</string>
  <!-- ZM_Lobby_03/com/btn_spin.xml -->
  <string name="gytj501cm0ohz-n6_pjnn" mz="n6">Spin
Bonus</string>
  <!-- ZM_Lobby_03/com/btn_task_pass.xml -->
  <string name="gytj501c9eojh-n9_lv4g" mz="number_text">Lv.1</string>
  <string name="gytj501c9eojh-n12_pjnn" mz="n12">Master
Pass</string>
  <!-- ZM_Lobby_03/com_first_award.xml -->
  <string name="gytj501ccphlj-n33_lv4g" mz="btn_get">Claim </string>
  <string name="gytj501ccphlj-n34_s9d0" mz="title1">You Receive</string>
  <!-- ZM_Lobby_03/com_hall.xml -->
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Player001</string>
  <!-- ZM_Login_05/com/btn_space.xml -->
  <string name="8u2p5uv6sqnb9-n4_lv4g" mz="title">debug</string>
  <!-- ZM_Login_05/com/com_login_privacy.xml -->
  <string name="8u2p5uv6opwg8-n0_opwg" mz="text_privacy_user">By tapping the any login button, you agree to the 
[color=#55ffd9][url=link_href][size=43]Terms of Service[/size][/url][/color]  And  [color=#55ffd9][url=link_href1][size=43]Privacy Policy[/size][/url][/color]</string>
  <!-- ZM_Login_05/com_login_page.xml -->
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">ad test</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">error test</string>
  <!-- ZM_NetIdle_22/com_Netidle.xml -->
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Connecting both players... {0}</string>
  <!-- ZM_Pack_16/com_adcoming.xml -->
  <string name="5gv9hkgsrnhkl-n3_agfu" mz="money_text">Take a break</string>
  <string name="5gv9hkgsrnhkl-n9_rnhk" mz="btn_removead">Remove ADs</string>
  <!-- ZM_Pack_16/com_passunlock.xml -->
  <string name="5gv9hkgsd3a91-n7_re5l" mz="tips">Need ADs:  {num=10} </string>
  <string name="5gv9hkgsd3a91-n8_re5l" mz="ads">You have {num=999} ads</string>
  <string name="5gv9hkgsd3a91-n22_mhxp" mz="n22">Master Pass</string>
  <string name="5gv9hkgsd3a91-n23_mhxp" mz="n23">More Rewards</string>
  <!-- ZM_Pass_14/com/btn_claim.xml -->
  <string name="wyu9msxwemjh25-n4_emjh" mz="n4">Claim</string>
  <!-- ZM_Pass_14/com/btn_recive_gift.xml -->
  <string name="wyu9msxws27hv-n4_s27h" mz="title">Activate</string>
  <!-- ZM_Pass_14/com/com_item_award.xml -->
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <!-- ZM_Pass_14/com/progress_pass.xml -->
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">Eliminate tiles to achieve the
next level, one tile for one point</string>
  <!-- ZM_Pass_14/com_pass_view.xml -->
  <string name="wyu9msxws27h0-n34_mhxp" mz="n34">Master Pass</string>
  <string name="wyu9msxws27h0-n29_emjh" mz="n29">FREE</string>
  <string name="wyu9msxws27h0-n30_emjh" mz="n30">PREMIUM</string>
  <string name="wyu9msxws27h0-n10_uhql" mz="remain_time">12D 23:12:17</string>
  <!-- ZM_Privacy_24/com_privacy.xml -->
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Licensed under Creative Commons: By Attribution 3.0 License
http://creativecommons.org/licenses/by/3.0/
Music promoted by https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n10_s9d0" mz="title">Privacy Policy</string>
  <!-- ZM_Privacy_24/com_text.xml -->
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">content</string>
  <!-- ZM_Prop_09/com/btn_tab_choose.xml -->
  <string name="ig55ss7knsh2k-n5_nsh2" mz="title">UNDO</string>
  <!-- ZM_Prop_09/com_choose.xml -->
  <string name="ig55ss7kq8uc0-n9_q8uc" mz="btn_thanks">No Thanks</string>
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Resurrection</string>
  <string name="ig55ss7kq8uc0-n18_emjh" mz="title1">Resurrection?</string>
  <!-- ZM_Prop_09/com_prop.xml -->
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Re-layout all blocks, success rate +230%</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Clear 3 blockers, unlock 75% grid space</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Restore 1 move, 100% resources saved</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Re-layout all blocks, success rate +230%</string>
  <string name="ig55ss7kq8ucg-n15_nsh2" mz="title1">Refresh</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_0" mz="title1">Remove</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_1" mz="title1">Refresh</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_def" mz="title1">Undo</string>
  <!-- ZM_Reward_10/com_reward.xml -->
  <string name="1x1w9cxnkj3h1-n40_s9d0" mz="title1">Reward</string>
  <!-- ZM_Setting_07/com/btn_back_home.xml -->
  <string name="8rcjs2ucemjh32-n4_emjh" mz="n4">Back to Home</string>
  <!-- ZM_Setting_07/com/btn_menu.xml -->
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Privacy Policy</string>
  <string name="8rcjs2ucsebx13-n26_emjh" mz="n26">Terms of use</string>
  <string name="8rcjs2ucsebx13-n27_emjh" mz="n27">Contact Us</string>
  <string name="8rcjs2ucsebx13-n28_azyr" mz="n28">Official Website</string>
  <string name="8rcjs2ucsebx13-n30_12tre" mz="n30">Restore Purchases</string>
  <string name="8rcjs2ucsebx13-n32_e4zu" mz="n32">Language</string>
  <!-- ZM_Setting_07/com/com_edit_name.xml -->
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">Player</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Input Your Name</string>
  <!-- ZM_Setting_07/com_language.xml -->
  <string name="8rcjs2uce4zue3b-n2_viav" mz="n2">Language</string>
  <!-- ZM_Setting_07/com_person.xml -->
  <string name="8rcjs2ucsebxf-n2_sebx" mz="btn_update">Confirm</string>
  <string name="8rcjs2ucsebxf-n16_ksdz" mz="title">Edit my avatar</string>
  <!-- ZM_Setting_07/com_setting.xml -->
  <string name="8rcjs2ucsebx10-n17_sebx" mz="btn_music">Music</string>
  <string name="8rcjs2ucsebx10-n25_q8uc" mz="text_uid">UID:{UID=1029369}</string>
  <string name="8rcjs2ucsebx10-n26_q8uc" mz="text_version">Version:{count=1.0.0}</string>
  <string name="8rcjs2ucsebx10-n41_emjh" mz="title">Settings</string>
  <!-- ZM_Sign_06/com/btn_sign.xml -->
  <string name="8ihaqs6isebxc-n24_9aez" mz="reward_num7">x 999</string>
  <string name="8ihaqs6isebxc-n3_sebx" mz="title">Day {day=1}</string>
  <!-- ZM_Sign_06/com_sign_in.xml -->
  <string name="8ihaqs6isebxa-n30_9aez" mz="n30">7 DAY
REWARDS</string>
  <!-- ZM_Tab_19/com/btn_mail.xml -->
  <string name="a98xmhwktqjz8-n7_tqjz" mz="n7">MAIL</string>
  <string name="a98xmhwktqjz8-n8_tqjz" mz="n8">MAIL</string>
  <!-- ZM_Tab_19/com/btn_main.xml -->
  <string name="a98xmhwktqjz1f-n7_tqjz" mz="n7">MAIN</string>
  <string name="a98xmhwktqjz1f-n8_tqjz" mz="n8">MAIN</string>
  <!-- ZM_Tab_19/com/btn_options.xml -->
  <string name="a98xmhwkm0oh1g-n7_tqjz" mz="n7">OPTIONS</string>
  <string name="a98xmhwkm0oh1g-n8_tqjz" mz="n8">OPTIONS</string>
  <!-- ZM_Tab_19/com/btn_sign.xml -->
  <string name="a98xmhwktqjz7-n7_tqjz" mz="n7">SIGNIN</string>
  <string name="a98xmhwktqjz7-n8_tqjz" mz="n8">SIGNIN</string>
  <!-- ZM_Tasks_13/com/btn_claim.xml -->
  <string name="gsmwqt5zp44vh-n4_p44v" mz="title">Collect</string>
  <!-- ZM_Tasks_13/com/btn_task_tab.xml -->
  <string name="gsmwqt5zp44ve-n2_sebx" mz="title">Passing</string>
  <string name="gsmwqt5zp44ve-n5_p44v" mz="title1">Time</string>
  <string name="gsmwqt5zp44ve-n18_n76n" mz="title2">Ad Views</string>
  <!-- ZM_Tasks_13/com/com_task_item.xml -->
  <string name="gsmwqt5zp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="gsmwqt5zp44vf-n6_p44v" mz="content_text">Matching 10 times</string>
  <!-- ZM_Tasks_13/com_taskView.xml -->
  <string name="gsmwqt5zp44v0-n9_pjnn" mz="title">Achievement</string>
  <!-- ZM_Tasks_13/com_task_reward.xml -->
  <string name="gsmwqt5zuhql2-n12_opwg" mz="n12">Watch an AD to get multiple coins</string>
  <string name="gsmwqt5zuhql2-n27_pjnn" mz="title1">Reward</string>
  <!-- ZM_Toast_23/com_net_tips.xml -->
  <string name="gyce6fovcmho4-n3_moeq" mz="n3">Network Anomaly</string>
  <string name="gyce6fovcmho4-n4_moeq" mz="text_tips">Network error. Retrying...</string>
  <!-- ZM_Toast_23/com_unclok_tips.xml -->
  <string name="gyce6fovmoeq2-n2_moeq" mz="btn_go">Go</string>
  <string name="gyce6fovmoeq2-n3_moeq" mz="n3">Unlocked!</string>
  <string name="gyce6fovmoeq2-n4_moeq" mz="text_tips">Congratulations on successfully unlocking the Live feature, enjoy to your heart's content!</string>
  <!-- ZM_Turntable_11/com/btn_go.xml -->
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <!-- ZM_Turntable_11/com/btn_go1.xml -->
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Spin</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Free Spin</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Daily Limit Reach</string>
  <!-- ZM_Turntable_11/com_wheel.xml -->
  <string name="8k6ttzvxsebxa-n38_s9d0" mz="title1">Spin</string>
  <string name="8k6ttzvxsebxa-n39_s9d0" mz="limit">Left Spin Times: {times=0}/[color=#6384ff]{limit=9}[/color]</string>
  <!-- ZM_store_17/com/btn_get.xml -->
  <string name="5crzgdh69aez2i-n5_9aez" mz="title">30 As</string>
  <!-- ZM_store_17/com/btn_watchAd1.xml -->
  <string name="5crzgdh6re5l1o-n14_9aez" mz="watch">Watch AD</string>
  <!-- ZM_store_17/com/buygold_item.xml -->
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">OFF</string>
  <string name="5crzgdh6d3a91-n27_re5l" mz="text_tips">Daily Rewards</string>
  <string name="5crzgdh6d3a91-n29_re5l" mz="text_ads">Need {num=5} ADs</string>
  <!-- ZM_store_17/com/item_gift.xml -->
  <string name="5crzgdh69aez2a-n11_9aez" mz="text_refreshnum">x1</string>
  <string name="5crzgdh69aez2a-n12_9aez" mz="text_outnum">x1</string>
  <string name="5crzgdh69aez2a-n13_9aez" mz="text_backnum1">x 5</string>
  <string name="5crzgdh69aez2a-n23_9aez" mz="text_goldnum2">x450</string>
  <string name="5crzgdh69aez2a-n30_vkof" mz="lab_time">Valid for {num=1} hours</string>
  <!-- ZM_store_17/com_buygold.xml -->
  <string name="5crzgdh6d3a92-n41_9aez" mz="text_my_ads">You have: {ads=9999} ADs</string>
  <string name="5crzgdh6d3a92-n30_re5l" mz="btn_watch">Watch AD</string>
  <string name="5crzgdh6d3a92-n53_12tre" mz="n53">SHOP</string>
  <!-- bkg_jilu/com/com_record_item.xml -->
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="n2">subscribed</string>
  <string name="u5bqcwhxf6p04-n5_f6p0" mz="num">P.VIP</string>
  <!-- bkg_jilu/com_jilu.xml -->
  <string name="u5bqcwhxf6p00-n17_pjnn" mz="title1">Record</string>
  <!-- bkg_reward_new/com_reward_mul.xml -->
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Watch an ad to get double money</string>
  <!-- threeDaysGift/com/btn_buy.xml -->
  <string name="k972hayzvkof12-n1_vkof" mz="title">Receove</string>
  <!-- threeDaysGift/com/btn_get.xml -->
  <string name="k972hayzvkof11-n1_vkof" mz="title">Receove</string>
  <!-- threeDaysGift/com/btn_watchAd.xml -->
  <string name="k972hayzd6uiw-n12_wgo4" mz="watch">Watch AD</string>
  <string name="k972hayzd6uiw-n13_rigk" mz="title">Receive</string>
  <!-- threeDaysGift/com/item_reward.xml -->
  <string name="k972hayzke932-n0_ke93" mz="lab_num">x200000</string>
  <!-- threeDaysGift/com_three_days.xml -->
  <string name="k972hayzke930-n6_ke93" mz="text_have">Owner ADs:0</string>
  <string name="k972hayzke930-n5_ke93" mz="need_text">Need 3 ADs</string>
  <string name="k972hayzke930-n8_ke93" mz="n8">Buy the gift pack, receive three-day bonus</string>
  <string name="k972hayzke930-n39_d6ui" mz="btn_get">Receive</string>
</resources>